{$reference Lang.dll}
program Hackers;
var Langtest,fe:boolean;

begin
Langtest:=pakettest;
Write(gettext(2));
Loop 3 do begin
sleep(1000);
write('.')
end;
Writeln();
fe:=FileExists('ips/1.1.1.1');
if fe = false then begin
Writeln('Не найден файл обучения');
sleep(5000);
exit;
end else begin 
Writeln('Запуск локального сервера');
Loop 3 do begin
sleep(1000);
write('.')
end;
Writeln();
end;
end.